﻿#s4-workspace  {
  max-width: 1250px;
  margin:0 auto;
  width:100%;
}
#breadcrumbs{
float:right;
width: 100%;
background: rgba(5, 99, 178, 0.85);
color: rgb(255, 255, 255); margin: 0 auto; z-index: 1; min-height: 36px;
}
.bodywrapper .clear {
	width: 0px; height: 0px; overflow: hidden; clear: both; display: block; visibility: hidden;
}
.bodywrapper .clear > * {
	display: none;
}
.siteheader  {
	width: 100%;
}
.siteheader .breadcrumbs-inner ul.breadcrumbs-items {
	list-style: none; margin: 0px; padding: 0px; ; height: 10px; display: block; position: relative; z-index: 2; float: right;
}
.siteheader .breadcrumbs-inner ul.breadcrumbs-items li {
	height: 10px; padding-right: 10px; padding-left: 10px; font-family: "Open Sans"; font-size: 13px; margin-top: 9px; float: left; position: relative;
}
.siteheader .breadcrumbs-inner ul.breadcrumbs-items li a {
	height: 14px; color: rgb(255, 255, 255); line-height: 16px; text-decoration: none; vertical-align: top; display: block;
}

.breadcrumbs-inner {
	display: block;float: right;
}
@media not screen and (min-width:47.5em) and (min-device-width:480px)
{
.breadcrumbs-inner{
display: block;
}
}
@media only screen and (max-device-width:480px)
{
.breadcrumbs-inner
display: none;
}
}



@media only all and (min-width:47.5em)
{
.breadcrumbs-inner {
	float: right; display: block;;
}
}
.language-selector{
	float: right; display: block;
	padding-right: 4px;
	padding-left:8px;
    padding-top: 10px;
}

.siteheader .header-inside {
	margin: 0px auto;  height: 183px; position: relative;background: rgba(0, 0, 0, 0) url("../images/header_desktop.png") no-repeat scroll 0 100%;
}

@media only all and (min-width:47.5em)
{
.siteheader .header-inside {
	margin: 0px auto;  height: 183px; position: relative;background: rgba(0, 0, 0, 0) url("../images/header_desktop.png") no-repeat scroll 0 100%;
}
}
.hillbillyBanner{
margin: -34px -40px -20px -20px;width:602px;
}

.siteheader #logo {
	background: url("../images/alco.png") no-repeat; margin-left: 25px; width: 400px; height: 90px; overflow: hidden; position: absolute;margin-top: 25px;
}
.siteheader #logo img {
	display: none;
}
.siteheader #logo span {
   color:#3391e0;
    margin-left: 120px;
    position: relative;
    top: 24px;
}
.ms-breadcrumb-box {
	display: none;
}
@media only all and (min-width:47.5em)
{
.ms-breadcrumb-box {
	display: block;
}
}
.ms-search{
float:right;
padding-top:0px;
/*padding-right: 50px;*/
}

@media only all and (min-width:47.5em)
{
.ms-search{
float:right;
padding-top:55px;
padding-right: 13px;
}
}

/*@media (max-width:47.5em)
{
.ms-srch-sb-border{
width: 100%;
}

}*/





#searchInputBox{
background-color:rgba( 255,255,255,0.85 );

}
.fr-svg-inner{
height:26px; 
}
/*.alco_toggle{
    display: block;
    fill: white;
    float: right;
	margin-bottom: 13px;
    margin-right: 15px;
    width: 25px;
	height:12px;
}
@media only all and (min-width:67.5em)
{
.alco_toggle {
	display: none;
}
}*/
.alco_toggle {
	display: none;
}
/*#titlerow{
position:absolute
}*/

/*@media (max-width:47.5em)
{
#sideNavBox{
display: none;
}
}*/

#sideNavBox
{
	float:left;
/* [ReplaceColor(themeColor:"BackgroundOverlay")] */ 
/*	background-color:rgba( 255,255,255,0.85 );*/
	background-color:transparent;
	margin-right:0px;
	/*max-width:300px;*/
    margin-left: 3%;
    width: 26%;
}

/*@media only screen and (max-device-width:480px)
{
#sideNavBox{
display: none;
}
}
@media (max-width:47.5em)
{
#sideNavBox{
	max-width: 1000px;
	width:30%;
}
}*/
#contentBox{
	/*max-width:900px;*/
	float:right;
	width:68%;
	margin-right:2%;
}
.ms-core-listMenu-root li-selected ul {
display:none;
}
.txtslide{
float:bottom;
width: 100%;
background: rgba(5, 99, 178, 0.50);
color: rgb(255, 255, 255); 
margin: 0 auto; z-index: 1; height: 50px;
font-size:20px;
position:absolute;
padding-left:10px;
bottom:0;
}
#MSOPictureLibrarySlideshowWebPart_ctl00_ctl28_g_885199f9_b3ca_44dc_9a38_7cdebd3e9230_text{
float:bottom;
width: 100%;
background: rgba(5, 99, 178, 0.50);
color: rgb(255, 255, 255); 
margin: 0 auto; z-index: 1; height: 50px;
font-size:20px;
position:relative;
bottom:0;
top:-45px;
 max-height: 38px;
 padding-top:6px;
}
#MSOPictureLibrarySlideshowWebPart_ctl00_ctl28_g_885199f9_b3ca_44dc_9a38_7cdebd3e9230_title{
padding-left:15px;
}
#MSOZoneCell_WebPartctl00_ctl28_g_885199f9_b3ca_44dc_9a38_7cdebd3e9230{
	background-color:transparent;
	padding: 0px;
	border-style:none;
	margin-bottom:-55px;
	margin-top:-4px;
}
#MSOZoneCell_WebPartctl00_ctl28_g_885199f9_b3ca_44dc_9a38_7cdebd3e9230 tr td{
	max-height:auto;
}
/*script carousel*/
#div_64101770-ac1a-4fbf-8ab5-beb10733793c{
	 visibility: hidden;
}
.selectFR{
	background: url("../images/fr_flag.png")
}
.selectEN{
	background: url("../images/en_flag.png")
}
#WebPartWPQ5 a  {
color: #FFA500;
font-size: 14px;
}

#ctl00_ctl28_g_c1149fdc_5c73_44b7_b5a4_c3d16534ec80_ctl00_toolBarTbl{
visibility:hidden;
}
.ms-formtoolbar{
visibility:hidden;
}
#WebPartWPQ4 th{
visibility:hidden;
}
#DeltaPlaceHolderFooter  {
	border-bottom: 1px solid #c6c6c6;
    height: 52px;
	margin-left: 3%;
	margin-right: 15px;
	margin-top: 5px
}
.footerallright{
	margin-top:34px;
}
.loginbox{
	width:400px;
	padding:10px;
	background-color:#fff;
	border-color:#d8d8d8;
	border-style:solid;
	border-width:1px;
	font-size:13px:
}
.logintitle {
	color:#127bbf;
	font-size:20px;
}
.memberbox{
	width:100%;
	background-color:#fff;
	border-color:#d8d8d8;
	border-style:solid;
	border-width:1px;
	font-size:13px:
}
#divSubjectMember {
	color:#127bbf;
	font-size:20px;
}
label[for=RememberMe]{
font-size:12px;
}
#formlogin{
	padding:10px;
	padding-bottom:20px;
}
#formbecomemember{
	padding:10px;
	padding-bottom:20px;
}
.control-group{
padding-bottom:10px;
}
.required:after{
    content:"*";
   /* font-weight:bold;
       margin-right:2px;
   */
    color:red; 
}
.control-label{
margin-right:2px;
}
.